package com.ahau.againstpestinfo.bean;

import java.util.List;

/**
 * 注释:
 *
 * @author fanchunchun
 * @date 2018/5/10
 */

public class AreaidBean {
    private List<String> areaid;

    public List<String> getAreaid() {
        return areaid;
    }

    public void setAreaid(List<String> areaid) {
        this.areaid = areaid;
    }
}
